<!-- ##### SECTION Title ##### -->
macros

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>


<!-- ##### SECTION See_Also ##### -->
<para>

</para>


<!-- ##### SECTION Stability_Level ##### -->


<!-- ##### SECTION Image ##### -->


<!-- ##### MACRO ASSERT ##### -->
<para>

</para>

@expr: 


<!-- ##### MACRO SIZEOF ##### -->
<para>

</para>

@array: 


